apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: ingress-nginx-order-api
  namespace: order-api
spec:
  ingressClassName: nginx
  rules:
    - host: ""
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: order-api
                port:
                  number: 80
